Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins
[Java] Class IdentityPluginFilter

    java.lang.Object
      org.codehaus.groovy.grails.plugins.IdentityPluginFilter

All Implemented Interfaces:
  PluginFilter

    public class IdentityPluginFilter

No-op implementation of `PluginFilter`.

Authors:
  Phil Zoio

Method Summary
`java.util.List` | `filterPluginList(java.util.List original)` Simply returns original list reference.

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### filterPluginList

    @SuppressWarnings({ "unchecked", "rawtypes" })
    public java.util.List filterPluginList(java.util.List original)

  Simply returns original list reference.

Groovy Documentation